/*
 * The Typekit service used to deliver this font or fonts for use on websites
 * is provided by Adobe and is subject to these Terms of Use
 * http://www.adobe.com/products/eulas/tou_typekit. For font license
 * information, see the list below.
 *
 * fira-sans:
 *   - http://typekit.com/eulas/000000000000000000015891
 * kaffeesatz:
 *   - http://typekit.com/eulas/0000000000000000000125ef
 * proxima-nova:
 *   - http://typekit.com/eulas/00000000000000003b9b093b
 *   - http://typekit.com/eulas/00000000000000003b9b0934
 *
 * © 2009-2023 Adobe Systems Incorporated. All Rights Reserved.
 */
/*{"last_published":"2018-01-02 16:46:46 UTC"}*/

@import url("p.css");

@font-face {
font-family:"proxima-nova";
src:url("af/71f83c/00000000000000003b9b093b/27/l.woff2") format("woff2"),url("af/71f83c/00000000000000003b9b093b/27/d.woff") format("woff"),url("af/71f83c/00000000000000003b9b093b/27/a.woff") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"proxima-nova";
src:url("af/4838bd/00000000000000003b9b0934/27/l.woff2") format("woff2"),url("af/4838bd/00000000000000003b9b0934/27/d.woff") format("woff"),url("af/4838bd/00000000000000003b9b0934/27/a.woff") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"kaffeesatz";
src:url("af/261360/0000000000000000000125ef/27/l.woff2") format("woff2"),url("af/261360/0000000000000000000125ef/27/d.woff") format("woff"),url("af/261360/0000000000000000000125ef/27/a.woff") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"fira-sans";
src:url("af/c5635c/000000000000000000015891/27/l.woff2") format("woff2"),url("af/c5635c/000000000000000000015891/27/d.woff") format("woff"),url("af/c5635c/000000000000000000015891/27/a.woff") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

.tk-proxima-nova { font-family: "proxima-nova",sans-serif; }
.tk-kaffeesatz { font-family: "kaffeesatz",sans-serif; }
.tk-fira-sans { font-family: "fira-sans",sans-serif; }
